.single.single-product .single-product-fullwidth .container {
    width: 100% !important;
    max-width: 1392px !important;
}
.button-variations {display: grid; gap: 10px; grid-template-columns: 1fr 1fr 1fr; }
.variation-button input[type="radio"] { display: none; }
.variation-button span {padding: 10px 10px; border: 1px solid #3695D4; cursor: pointer; transition: 0.2s; display: block; font-size: 16px; color: #3695D4; line-height: 1; text-align: center;
    text-transform: uppercase; letter-spacing: -0.8px; font-weight: 500; }
.variation-button input[type="radio"]:checked + span {background-color: #3695D4; color: #fff; border-color: #3695D4; }
.single-product-infomation .single-product-container {padding: 0 !important; width: 100% !important; }
.short-description-after-price ul li, p{font-size: 14px; color: #4B4B4B; font-family: 'Merriweather';}
.short-description-after-price {
    margin-bottom: 20px;
    margin-top: 10px;
}
.short-description-after-price p {
    font-family: Merriweather;
    font-weight: 300;
    font-size: 20px;
    line-height: 120%;
}

/*common css*/
.single-product-fullwidth > .container {width: 100%;}
.button-link .btn {background: #1c5ca9; color: #fff; text-decoration: none; padding: 12px 40px; font-size: 16px; font-weight: 500; display: inline-block; line-height: 1; }
.btn, h1, h2, h3, h4, h5, h6, .sub-title, .product-card .price1, .sub-head, .bredcomdata *, .bredcomdata, .shop-sorting select.orderby, .shop-by-title, .filter-box ul li label, 
.shop-product-list > p, .shop-products .shop-header .shop-sorting .categories-toggle, .product-category, .product-category *, .woocommerce div.product .product_title, p.price,
.variation-button span, .variation-size strong.label, .single-product.woocommerce div.product form.cart .button, .single-product .product_meta *,
.woocommerce.single-product .quantity input.qty, body.single-product.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li a,  .summary .woocommerce-product-rating, .single-product .woocommerce-Tabs-panel h2,
.single-product .related-products-title, .single-product .woocommerce-Tabs-panel  h3, .woocommerce-Tabs-panel h4, .woocommerce-Tabs-panel h5, .woocommerce-Tabs-panel h6,
.woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta, .comment-respond span#reply-title, .comment-form-rating label#comment-form-rating-label,
.woocommerce #review_form #respond .form-submit input, form.cart .wt_gift_coupon_setup_wrapper .wt-form-item input, form.cart .wt_gift_coupon_setup_wrapper .wt-form-item textarea, 
.product-meta-repeater .inneringredu span.ingredient-name, form.cart .wt_gift_coupon_setup_wrapper .wt-form-item select, .wt_gift_coupon_setup_wrapper .wt-form-item label.checkbox, 
form.cart .wt_gift_coupon_setup_wrapper .wt_credit_denominations .denominaton_label, .product-meta-repeater h4, .variation-radio span, .single_variation_wrap .woocommerce-variation-price span.price,
.woocommerce div.product form.cart .variations th.label label, a.reset_variations {font-family: 'Barlow Condensed', Helvetica, Arial, Lucida, sans-serif;}
.mb-2 {margin-bottom: 20px; }
.mb-3 {margin-bottom: 30px; }
.mb-4 {margin-bottom: 40px; }
.mb-5 {margin-bottom: 50px; }
.main-title {font-size: 48px; text-transform: uppercase; color: #3695D4; font-weight: 600; padding-bottom: 0;}
.pad-tp-bt-8{padding-top: 80px; padding-bottom: 80px;}
.sub-head {font-size: 32px; color: #4B4B4B; font-weight: 600; }
p, .woocommerce-Tabs-panel ul li {font-size: 14px; color: #4B4B4B; line-height: 1.5; font-weight: 300; }
.text-center{text-align: center;}
.sub-title a {font-size: 24px; text-transform: uppercase; font-weight: 500; color: #4B4B4B; letter-spacing: -0.8px; }
.woocommerce-Tabs-panel ul li {margin-bottom: 3px; }
.woocommerce-product-details__short-description p, .woocommerce-product-details__short-description ul li, .custom-short-description {font-size: 12px; color: #4B4B4B; line-height: 1.5; font-weight: 300; }
.product-short-description {font-size: 12px; color: #4B4B4B; line-height: 1.5; font-weight: 300; text-transform: capitalize; margin-bottom: 20px; } 
.product-category a {text-transform: uppercase; color: #4B4B4B; font-size: 32px; font-weight: 600; letter-spacing: -0.8px; }
.woocommerce div.product .product_title {color: #3695D4; font-size: 70px; letter-spacing: -0.8px; padding-bottom: 10px !important;     text-transform: uppercase;}
.single-product .single-product-infomation .summary p.price, .single_variation_wrap .woocommerce-variation-price span.price {
    font-size: 48px !important;
    color: #4B4B4B;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: -0.8px;
    line-height: 1.1;
    padding-bottom: 15px;
    display: block;
}

.single-product.hide_pricing_variable .single-product-infomation .summary > p.price {
    display: none;
}
.variation-size strong.label {font-size: 32px; text-transform: uppercase; font-weight: 600; }
.custom-short-description {margin-bottom: 10px; margin-top: 0 !important; }   
.iconic-woothumbs-thumbnails__image-wrapper:after{display: none !important;}

.single-product .product_meta {padding-top: 0; border-top: 0; line-height: 1.2; }
.wt-form-item .credit_instruction { margin-top: 5px;}
/**/
.single-product .woocommerce-variation-add-to-cart.variations_button {display: flex; }
.single-product.woocommerce div.product form.cart div.quantity {margin-right: 0!IMPORTANT; width: 75px; min-width: 75px; }
.woocommerce.single-product .quantity input.qty {
    width: 100%;
    height: 46px;
    border: 1px solid #3695D4;
    background: transparent;
    color: #3695D4 !important;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 24px 10px 10px!important;
    text-align: center;
}

.single-product.woocommerce div.product form.cart .button {
    width: 100%;
    background: #0860AC;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #0860AC;
    border-radius: 0;
    color: #fff;
    padding: 8px 20px !important;
    line-height: 1 !important;
    min-height: 52px;
    font-size: 28px;
}

.single-product.woocommerce div.product form.cart .variations {margin-bottom: 10px; }
.single-product.woocommerce div.product form.cart .button:hover {letter-spacing: unset; }
.single-product.woocommerce div.product form.cart .button:hover::after{display: none;}
/*.single-product.woocommerce div.product form.cart {margin-top: 0; margin-bottom: 40px; display: flex; }*/
.single-product.woocommerce div.product form.cart .qty-button-form {margin-top: 0; display: flex; gap: 10px; width: 100%; }
.single-product span.posted_in a, .single-product span.posted_in {text-transform: uppercase; letter-spacing: -0.8px; }
.summary .woocommerce-product-rating {font-size: 16px; line-height: 1; text-transform: uppercase; letter-spacing: -0.8px; font-weight: 500; }
.single-product.woocommerce .woocommerce-product-rating .star-rating { margin: 0;}
.single-product.woocommerce div.product .woocommerce-product-rating {margin-bottom: 10px; }
.single-product .woocommerce-Tabs-panel h2 {font-size: 32px; color: #4B4B4B; text-transform: uppercase; font-weight: 600; letter-spacing: -0.8px; }
.woocommerce .quantity .qty {
    width: 100%;
    height: 100%;
}
.et_right_sidebar #main-content .container:before{display: none !important;}
.woocommerce-page #reviews #comments ol.commentlist li .comment-text p.meta {text-transform: uppercase; color: #3695D4; font-weight: 600; }

 /*tabbing*/
body.single-product.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs {display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 10px; background: transparent !important; border: 0 !important; }
body.single-product.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs:before,
body.single-product.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs:after{display: none;}
body.single-product.woocommerce div.product .woocommerce-tabs ul.tabs.wc-tabs li {border: 1px solid #3695D4 !important; background: #fff !important;margin: 0 !important; }
body.single-product.woocommerce div.product .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li a {display: block; text-align: center; font-size: 16px; font-weight: 500; text-transform: uppercase; letter-spacing: -0.8px;
    background: transparent !important; color: #3695D4 !important; }
body.single-product.woocommerce div.product .woocommerce-tabs.wc-tabs-wrapper ul.tabs.wc-tabs li.active a {background: #3695D4 !important; color: #fff !important; }
body.single-product.woocommerce .woocommerce-tabs {border: none; background: #0860AC05; padding: 40px; margin-top: 0; }

.single-product .related-product-slider {background: #0860AC05; padding: 40px; }
.single-product .related-products-title {font-size: 32px; text-transform: uppercase; font-weight: 600; color: #3695D4; letter-spacing: -0.8px; margin-bottom: 10px; }
.single-product .feature-product-row .product-card {
    border: 1px solid #0860AC;
    padding: 10px;
    height: 100%;
    margin-left: 2px;
}

/*.single-product .feature-product-row .product-card img {height: 200px; object-fit: contain; }*/
.single-product.woocommerce div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel {background: #fff; padding: 40px; border: 1px solid #0860AC; }

.product-title-price .price1 {font-size: 28px; font-weight: 500; color: #3695D4; letter-spacing: -0.8px; margin-bottom: 15px; text-transform: uppercase; }
.product-title-price .sub-title {margin-bottom: 5px; line-height: 1.1; }

.product-card-cont p {
    font-size: 15px;
    color: #4B4B4B;
    font-weight: 300;
}

.single-product .related-product-slider .product-img img {
    max-height: 280px;
    width: auto;
    margin: 0 auto;
}

.single-product .related-product-slider .product-img{
        margin-bottom: 15px;
}

.single-product .woocommerce-product-details__short-description {margin-bottom: 20px; }
.single-product .woocommerce-Tabs-panel  h3 {font-size: 32px; font-weight: 600; letter-spacing: -0.8px; color: #4B4B4B; text-transform: uppercase; }
.comment-respond span#reply-title, .comment-form-rating label#comment-form-rating-label {font-weight: 600; color: #3695D4; text-transform: uppercase; letter-spacing: -0.8px; }
/*navigation arrow*/
.owl-carousel.owl-theme .owl-nav button[class*=owl-] {width: 36px; margin: 0; height: 35px; display: flex; align-items: center; justify-content: center; border: 2px solid #3695D4 !important; border-radius: 36px; padding: 5px !important; }
.owl-theme.owl-carousel .owl-nav {margin-top: 20px; display: flex; gap: 10px; justify-content: end; }
.owl-carousel .owl-nav button[class*=owl-]:hover {background: #3695D4; }
.owl-carousel .owl-nav button[class*=owl-]:hover img{filter: brightness(0) saturate(100%) invert(99%) sepia(3%) saturate(1514%) hue-rotate(241deg) brightness(118%) contrast(100%);}
.owl-carousel.owl-theme .owl-nav button[class*=owl-] span {display: block; }
.owl-carousel.owl-theme .owl-nav button[class*=owl-] span img {display: block; }

.single-product-fullwidth {padding-top: 60px; padding-bottom: 60px; }
.single-product-fullwidth > .container {padding-top: 0 !important; }
.woocommerce-Tabs-panel h4 {color: #4B4B4B; text-transform: uppercase; line-height: 1.2; }
.product-meta-repeater {padding: 20px; background: #0860AC05; }
.woocommerce div.product form.cart .variations th.label label {
    font-size: 32px;
    text-transform: uppercase;
    color: #4B4B4B;
}
.woocommerce div.product form.cart table.variations  tbody tr {display: flex; flex-direction: column; padding: 0 !important; }
.woocommerce div.product form.cart table.variations tbody tr th.label {padding: 0 !important; text-align: left; }
.single-product ul.available_coupons_with_product{padding-bottom: 10px; }
.woocommerce div.product form.cart .variations td:last-child {  padding-bottom: 0 !important;}

.woocommerce #review_form #respond .form-submit input {left: auto; background: #3695D4; color: #fff; border-color: #3695D4; border-radius: 0 !important; font-size: 16px; font-weight: 500; text-transform: uppercase; padding: 10px 40px; line-height: 1 !IMPORTANT; letter-spacing: 0 !important; }
.entry-summary p.price span {font-size: unset !important; }


body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs, 
body.woocommerce.single-product #content-area div.product .woocommerce-tabs ul.tabs {margin-bottom: 10px !important; }
a.reset_variations{text-transform: uppercase;}


.product-meta-repeater .inneringredu span.ingredient-name {
    font-size: 14px;
    color: #3695D4;
    font-weight: 500;
    text-transform: uppercase;
    padding-right: 6px;
}
.product-meta-repeater .mainproduct li.inneringredu {
    list-style-type: none;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 0.5px solid var(--CTA-Blue, #0860AC);
    border-radius: 30px;
    line-height: 12px;
}
.product-meta-repeater ul.mainproduct {padding: 0 !important; display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 10px; }
.product-meta-repeater h4 {font-size: 24px; font-weight: 500; text-transform: uppercase; color: #4B4B4B; }


form.cart .wt_gift_coupon_setup_wrapper .wt-form-item input, 
form.cart .wt_gift_coupon_setup_wrapper .wt-form-item textarea, 
form.cart .wt_gift_coupon_setup_wrapper .wt-form-item select {border: 1px solid #3695D4; padding: 10px 15px;     text-transform: uppercase;    font-weight: 500;}


form.cart .wt_gift_coupon_setup_wrapper .wt_credit_denominations .denominaton_label {    display: inline-block;margin: 0px; padding: 10px 20px; border: 1px solid #3695D4; line-height: 1; color: #3695D4; font-weight: 500; text-transform: uppercase; width: 100%; background: #fff; text-align: center; }
form.cart .wt_gift_coupon_setup_wrapper .radio-toolbar.wt_credit_denominations {display: grid; grid-template-columns: 1fr 1fr 1fr; width: 100%; gap: 10px; }
form.cart .wt_gift_coupon_setup_wrapper .wt-form-item label.checkbox {text-transform: uppercase; letter-spacing: -0.8px; font-weight: 500; }


.product-meta-repeater .mainproduct li.inneringredu img {
    width: 45px;
    height: 45px;
    object-fit: cover;
    border-radius: 30px;
}
.woocommerce div.product form.cart {
    margin-top: 0 !IMPORTANT;
}


/* asha*/
.variations select {
        display: none !important;
    }
    .variation-radios {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        margin-bottom: 10px;
    }
    .variation-radio input[type="radio"] {
        display: none;
    }
.variation-radios label.variation-radio {
    width: calc(33.3% - 7px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.variation-radio span {
    display: inline-flex;
    padding: 10px;
    border: 1px solid #3695D4;
    cursor: pointer;
    background: #fff;
    transition: all 0.3s;
    color: #3695D4;
    width: 100%;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0px;
    line-height: 15px;
    height: 100%;
    justify-content: center;
    align-items: center;
}
.variation-radio input[type="radio"]:checked + span, form.cart .wt_gift_coupon_setup_wrapper .wt_credit_denominations input[type="radio"]:checked + .denominaton_label {
    background: #3695D4;
    color: #fff;
}
/* Quantity wrapper */
.quantity {
    position: relative;
    display: inline-block;
    width: 80px; /* adjust width */
}

/* Input field */
.quantity input.custom-qty-input {
    width: 100%;
    height: 40px;
    padding-right: 24px; /* space for arrows */
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
    -moz-appearance: textfield;
}

/* Remove browser default spinners */
.quantity input::-webkit-outer-spin-button,
.quantity input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Arrows inside input (absolute positioned) */
.quantity .qty-arrows {
    width: 22px;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    border-radius: 0;
    overflow: hidden;
    background: transparent !IMPORTANT;
    border: 0 !IMPORTANT;
    right: 10px;
    padding: 6px 0;
}
.quantity .qty-arrows span {
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    line-height: 1;
    color: #333;
    user-select: none;
}

body.woocommerce div.product .woocommerce-tabs ul.tabs li.active a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active a {
    color: #fff ! IMPORTANT;
}
body.woocommerce div.product .woocommerce-tabs ul.tabs li a, body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li a {
    color: #3695D4 !important;
}
.single-product .related-product-slider .owl-stage {
    display: flex;
}

.single-product .related-product-slider .owl-stage .item {
    height:100%;
}
.single-product .related-product-slider .owl-stage-outer {
    padding-left: 2px;
     width: calc(100% - -2px);
}

.woocommerce div.product form.cart .reset_variations {
    display: none !important;
}
.single-product.woocommerce div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel img {
    max-width: 600px;
    /* width: 100%; */
    padding-bottom: 15px;
}

@media only screen and (max-width: 1300px) {
.single-product-fullwidth > .container {width: 100%; max-width: 100%; padding: 0 40px; }
.woocommerce div.product .product_title { font-size: 55px;}
.single-product .single-product-infomation .summary p.price { padding-bottom: 15px;}


}


@media only screen and (max-width: 1200px) {
.product-category a { font-size: 28px;}
.woocommerce div.product .product_title {font-size: 48px; }
.single-product .single-product-infomation .summary p.price { font-size: 40px;}
.variation-size strong.label { font-size: 28px;}
.single-product .related-product-slider { padding: 25px;}
body.single-product.woocommerce .woocommerce-tabs { padding: 25px;}
.single-product-fullwidth {padding-top: 50px; padding-bottom: 50px; }
.single-product .feature-product-row .product-card { min-height: 425px;}

}

@media only screen and (max-width: 1024px) {
    .product-meta-repeater .mainproduct li.inneringredu {
        gap: 7px;
    }
}

@media only screen and (max-width: 767px) {
.single-product-fullwidth > .container {padding: 0 20px; }
.single-product .related-product-slider {padding: 0; background: transparent; }
body.single-product.woocommerce .woocommerce-tabs {padding: 20px 10px; }
.single-product.woocommerce div.product .woocommerce-tabs .panel.woocommerce-Tabs-panel { padding: 20px !important;}
.single-product .woocommerce-Tabs-panel h2 {font-size: 24px;}
p, .woocommerce-Tabs-panel ul li {font-size: 14px;}
.product-meta-repeater { padding: 10px;}
.product-meta-repeater .mainproduct li.inneringredu { gap: 5px;}
.product-meta-repeater ul.mainproduct { gap: 5px;}
.product-meta-repeater .mainproduct li.inneringredu img {width: 35px; height: 35px; }
.woocommerce div.product div.summary {margin-bottom: 20px; }
body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs, body.woocommerce.single-product #content-area div.product .woocommerce-tabs ul.tabs { grid-template-columns: 1fr;}
body.single-product.woocommerce .woocommerce-tabs { margin-bottom: 20px;}
.woocommerce div.product form.cart { margin-bottom: 10px !important;}
/*.variation-radio span {padding: 5px 10px !important; font-size: 16px; }*/
.woocommerce div.product form.cart .variations th.label label { font-size: 24px;}



}     

/* Styles between 777px and 1024px */
@media (min-width: 769px) and (max-width: 1024px) {
    .product-meta-repeater ul.mainproduct { 
        grid-template-columns: 1fr 1fr !important;
    }
    .variation-radios label.variation-radio {
        width: calc(50% - 5px);
    }
    
}


@media only screen and (max-width: 600px) {
    .variation-radios label.variation-radio {
        width: calc(50% - 5px);
    }
}
@media only screen and (max-width: 480px) {
.single-product-fullwidth > .container {padding: 0 10px; }
body.woocommerce.single-product div.product .woocommerce-tabs ul.tabs li a, body.woocommerce.single-product #content-area div.product .woocommerce-tabs ul.tabs li a { padding: 4px 5px !important;}

   
.product-meta-repeater ul.mainproduct { grid-template-columns: 1fr 1fr !important;}
.product-meta-repeater .inneringredu span.ingredient-name {
    font-size: 14px;
}

}

@media only screen and (max-width: 400px) {
.variation-radios {grid-template-columns: 1fr 1fr !important; }


}


@media only screen and (max-width: 380px) {

}

